               FidoTag Names for The Online Gamers Network

OG_ADMIN                    Adminastration *OPEN for ALL USERS!*
OG_BBSADS                   Advertise your BBS
OG_BRE                      BRE Discussion
OG_DOORHELP                 Help Setting up Doors!
OG_DOORPRGM                 Door Programming - Any Language
OG_FOODFITE                 FoodFite Discussion
OG_GENERAL                  General Discussion
OG_ISA                      Interstellar Anihilation
OG_OOII                     Operation OverKill II
OG_RPG                      RPG Type Doors
OG_STUMPED                  Stuck? Can't win? Ask for Help Here!
OG_SUNRISE                  SunRise Doors Collection Discussion
OG_SYSOPS                   For OGN Sysops *PRIVATE!*
OG_TW2002                   TradeWars 2002  I & II Discussion
OG_WCUP                     World Cup Soccer *Support* [COMING SOON!]

Newest Nodelist FREQ: OGNODES from 1:321/328(Fido) or 125:1/0(OGNet)
Newest Info Packets : OGPACK  from 1:321/328(Fido) or 125:1/0(OGNet)
